.header {
border: 2px solid red;
height: 200px;
width: 800px;
text-align: center;
}

.nav {
    border: 2px solid orange;
    height: 400px;
    width: 100px;
    float: left;
    overflow: 0 auto;
    text-align: center;
}

.section {
    border: 2px solid orange;
    height: 400px;
    width: 700px;
    float: left;
    overflow: 0 auto;
    text-align: center;
}

.footer {
    border: 2px solid grey;
    height: 200px;
    width: 800px;
    float: left;
    overflow: 0 auto;
    text-align: center;
}

